<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Report_views_weekly_model extends CI_Model
{
    protected $_table='report_views_weekly';

    public function __construct(){
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");
    }

}